#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Global\ Release\ Marker=Add Global Release Marker
Adding\ a\ global\ relese\ maker=Adding a global relese maker
API\ Key\ /\ Authorization\ Token=API Key / Authorization Token
Instana=Instana
Instana\ Base\ URL=Instana Base URL
Marker\ Title\ /\ Marker\ Name=Marker Title / Marker Name
The\ api\ key\ to\ authenticate\ with\ Instana.=The api key to authenticate with Instana.
The\ base\ URL\ of\ the\ Instana\ server.\ For\ example\:\ https\://ibmdevsandbox-instanaibm.instana.io=The base URL of the Instana server. For example\: https\://ibmdevsandbox-instanaibm.instana.io
The\ Instana\ plug-in\ includes\ steps\ for\ working\ with\ Instana\ .=The Instana plug-in includes steps for working with Instana .
The\ pipeline\ name\ of\ the\ Instana\ server.\ For\ example\:\ eShop-QA,\ HelloApp-AppEnv=The pipeline name of the Instana server. For example\: eShop-QA, HelloApp-AppEnv
